Description

- « FFI\CType::getKind

- FFI\CType::getPointerType »

- PHP Manual
- FFI\CType
- Description

# FFI\CType::getName

(PHP 7 >= 7.4.0, PHP 8)

FFI\CType::getName — Description

### Description

public FFI\CType::getName(): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values